Subject: [XCON] Media Policy in Conferencing Framework

From: rohan at cisco.com (Rohan Mahy)
Date: Sun Aug 10 10:37:16 2003

Hi,

I'm not sure if I replied to this already. If not, sorry for the delay.

Conferencing applications from one company can work with mixers from 
another if the mixer vendor also provides a conference policy server.

Apps (from any vendor)
  |
  | <- (conf policy control protocol)
  |
Conf Policy Server (from vendor X)
  |
  | <- (proprietary protocol)
  |
Mixers (also from vendor X)

thanks,
-rohan

On Tuesday, July 15, 2003, at 02:58 PM, Steve Fisher wrote:

> Rohan,
>
> In your response to Eric you state the following goal for xcon:
>
> "The goal is to allow customers to select a
> conferencing application that can work with many vendor's mixers and
> conference servers."
>
> I'm puzzled how this goal can be achieved when the protocol between the
> application server and the mixers is explicitly out of scope for xcon?
> According to the charter, the following is out of scope: "Protocol used
> between the conference controller and the mixer(s)."
>
> Steve
>
>